Scrum - Defect #1114

Calendar is broken
2015-10-12 09:36 - Alex Custos

Status: Resolved

Priority: Normal

Category: Calendar

Target version: Scrum v0.13.1

Source: Development Blocked: No
Detected on version: Scrum v0.13.0 Alone:

Description

Previous version 0.12.0 works fine. I'm using the PostgreSQL backend.
The error appears on the page /projects/*project*/issues/calendar :

PG::UndefinedFunction: ERROR: operator does not exist: boolean <> integer
LINE 1: ...09-28"' AND '2015-11-01" AND sprints.is_product_backlog <> 1)

Subtasks:
To do # 1115: Change query in calendars controller to Rails 4 way

Resolved

History

#1 - 2015-10-13 09:20 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Target version set to Scrum v0.13.1

- Sprint set to Sprint 24

- Position changed from 100 to 1

#2 - 2015-10-13 09:22 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
